BDU:2022-02953: Уязвимость реализации функции VPN Secure Sockets Layer (SSL) микропрограммного обеспечения межсетевых экранов Cisco Adaptive Security Appliance (ASA) и Cisco Firepower Threat Defense (FTD), позволяющая нарушителю вызвать отказ в обслуживании

Описание уязвимости Уязвимость реализации функции VPN Secure Sockets Layer (SSL) микропрограммного обеспечения межсетевых экранов Cisco Adaptive Security Appliance (ASA) и Cisco Firepower Threat Defense (FTD) связана с ошибками управления ресурсом. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, вызвать отказ в обслуживании путем отправки специально созданных запросов
Вендор Cisco Systems Inc.
Наименование ПО Firepower Threat Defense, Adaptive Security Appliance
Версия ПО
  • от 6.3.0 до 6.4.0.13 (Firepower Threat Defense)
  • до 9.15.1.21 (Adaptive Security Appliance)
  • от 9.16 до 9.16.2.11 (Adaptive Security Appliance)
  • от 9.17 до 9.17.1 (Adaptive Security Appliance)
  • от 6.5.0 до 6.6.5.2 (Firepower Threat Defense)
  • от 6.7.0 до 6.7.0.4-2 (Firepower Threat Defense)
  • от 7.0.0 до 7.0.2 (Firepower Threat Defense)
  • от 7.1.0 до 7.1.0.1 (Firepower Threat Defense)
Тип ПО ПО программно-аппаратного средства, ПО сетевого программно-аппаратного средства
Операционные системы и аппаратные платформы
Данные уточняются
Тип ошибки Ошибки управления ресурсом
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 02.11.2021
Базовый вектор уязвимости
Уровень опасности уязвимости Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,8)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 8,6)
Возможные меры по устранению уязвимости
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Способ эксплуатации
  • Исчерпание ресурсов
Способ устранения Обновление программного обеспечения
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация Данные уточняются
Последние изменения